incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Raju Bitter <r.bitter.mailingli...@googlemail.com>
Subject Re: Error on running ant build script from within Flash Builder on OSX
Date Sun, 22 Jul 2012 17:55:23 GMT
>From the Flex 4.6 SDK docs at
http://help.adobe.com/en_US/flex/using/WS2db454920e96a9e51e63e3d11c0bf69084-7fd9.html
"Note: You must use a 32-bit version of the JDK, version 1.5 or later.
The command line compilers do not work with a 64-bit JDK."

Mime
View raw message